@charset "utf-8";

body{
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-size: 1em;
    color: #221C35;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #DDD8CA;
}

#container {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

a:link, a:visited {
	color: #6C2E5C;
} 


a:hover, a:active {
    color: #A42A94,;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
} 

header img {
    min-width: 0px;
    width: 200px;
    height: 200px;
    padding-right: 0px;
    margin-top: -242px;
    opacity: 0.55;
    margin-left: 271px;
    border-radius: 100px;
    margin-bottom: -56px;
    margin-right: 44px;
}
header h1 {
    color: #39005F;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    font-size: 60px;
    margin-left: 133px;
    padding-bottom: 128px;
    padding-top: 18px;
    margin-bottom: 14px;
}
header p {
    font-size: 28px;
    text-align: center;
    padding-top: 40px;
}


main h1 {
    color: indigo;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
    font-size: 28px;
    padding-left: 15px;
    text-align: center;
}

main h2 {
    color: #221C35;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
    text-align: left;
    padding-left: 16px;
    padding-bottom: 9px;
    padding-top: 15px;
}
aside h1 {
    color: #21091B;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	text-align: center;
}
    

footer h1 {
    font-size: 20px;
    text-align: center;
}
main ul li {
    list-style-type: none;
    list-style-image: none;
}
    

aside ul li h2 {
list-style-type: none;

}
body main p {
    text-align: left;
}
#Firstparagraph {
    margin-top: 14px;
    margin-left: 33px;
    text-align: center;
}
